Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0655

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2000-0655
Last Modified 10 Sep 2008 03:05:32
Published 25 Jul 2000 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0655

Summary

Netscape Communicator 4.73 and earlier allows remote attackers to cause a denial of service or execute arbitrary commands via a JPEG image containing a comment with an illegal field length of 1.

Vulnerable Systems

Application

  • Mozilla M15

  • Netscape Communicator 4.0

  • Netscape Communicator 4.05

  • Netscape Communicator 4.06

  • Netscape Communicator 4.07

  • Netscape Communicator 4.08

  • Netscape Communicator 4.5

  • Netscape Communicator 4.5 Beta

  • Netscape Communicator 4.51

  • Netscape Communicator 4.6

  • Netscape Communicator 4.61

  • Netscape Communicator 4.7

  • Netscape Communicator 4.72

  • Netscape Communicator 4.73


References

BUGTRAQ - 20000724 JPEG COM Marker Processing Vulnerability in Netscape Browsers

TURBO - TLSA2000017-1

BID - 1503

REDHAT - RHSA-2000:046

SUSE - 20000823 Security Hole in Netscape, Versions 4.x, possibly others

BUGTRAQ - 20000810 Conectiva Linux Security Announcement - netscape

BUGTRAQ - 20000801 MDKSA-2000:027-1 netscape update

NETBSD - NetBSD-SA2000-011

FREEBSD - FreeBSD-SA-00:39


Last Updated: 27 May 2016 10:35:48